Limerence
Agents

Delete Agent Share Link

Delete a share link from an agent

DELETE
/agents/{id}/share-links/{linkId}

Delete a share link from an agent

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

id*string
linkId*string

Response Body

application/octet-stream

application/json

application/json

application/json

application/json

curl -X DELETE "https://loading/agents/string/share-links/string"
"string"
{
  "cause": {
    "code": "api/invalid-json",
    "detail": "string"
  },
  "message": "The request body is not valid JSON"
}
{
  "cause": {
    "code": "auth/jwt-invalid",
    "detail": "malformed"
  },
  "message": "Token verification failed"
}
{
  "cause": {
    "code": "api/no-active-team",
    "detail": "You must have an active team. Please select a team to continue."
  },
  "message": "No active team"
}
{
  "cause": {
    "code": "api/unsupported-media-type",
    "detail": "GET requests cannot have a content type header"
  },
  "message": "Unsupported Media Type"
}